Check my math


Last Updated:

  1. Diz

    Diz Well-Known Member This Topic's Starter

    Joined:
    Jul 17, 2010
    Messages:
    139
    Likes Received:
    9
    Took a few weeks away from Android and I come back to what feels like chaos. I've spent some time reading up on 2.3.320 leak and figured out where I stand. It would be nice if you guys could take the time to make sure the steps I am about to type out are the correct way to go about doing things.

    *I never officially updated to the VZW/Moto 2.2 release*
    *I am still on bootloader version 30.01*

    Because I can't find the leak anywhere anymore here's my plan.

    Restore to 2.1
    Official OTA (which updates bootloader from .01 to .03 IIRC)
    Root with z4.
    Install tranq3.0
    Install tranq3.5

    Plausible? Hints? Tips? Better ideas? I'd love to hear them. Thanks.
     

    Advertisement
  2. xlch59

    xlch59 Member

    Joined:
    Jul 8, 2010
    Messages:
    15
    Likes Received:
    1
    I would add the Blur_2.3.320_System_2.2.1 update from the TBH app this will give you a Deodexed system with the Dev apps in the app box. Do this after the taking the OTA and rooted, follow the directions to the letter. Then put TranQ 3.5.1 and you should be good to go
     
  3. bladebarrier

    bladebarrier Well-Known Member

    Joined:
    Jul 1, 2010
    Messages:
    75
    Likes Received:
    20
    I edited your steps.

    You will also want to keep the apk for Z4 on your sd card, as you will lose root, and I don't believe you will see it in the market after updating to 2.3.32.

    /Tranq 3.5+ requires running the 2.3.32 OS/boot

    EDIT: You don't have to do the upgrade, of course, but you wouldn't be able to install some of the newer ROMs without it.
     
    Diz likes this.
  4. Diz

    Diz Well-Known Member This Topic's Starter

    Joined:
    Jul 17, 2010
    Messages:
    139
    Likes Received:
    9
    Thanks guys. Looks like I have my work cut out for me.
     
  5. Diz

    Diz Well-Known Member This Topic's Starter

    Joined:
    Jul 17, 2010
    Messages:
    139
    Likes Received:
    9
    bladeberrier you have a PM.

    I had one more question for you, do I absolutely have to sbf after flashing the leak over the OTA, or can I just install TranQ3.5.1 right over the leak?

    What version of RSD lite will i need now?
     

Share This Page

Loading...